body {
    font-family: Arial,Helvetica,sans-serif;
}

a:link, a:visited, a:hover, a:active {
  font-weight:normal;
}

/* TOP MENU */

ul.menu_top li a.menu_top:link, ul.menu_top li a.menu_top:visited, ul.menu_top li a.menu_top:hover, ul.menu_top li a.menu_top:active {
    font-size: 11px;
    text-decoration: none;
}

ul.menu_top li {
    font-size: 11px;
}

/* MAIN MENU */
ul.menu li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

ul.menu2 li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

a.menu:link, a.menu:visited, a.menu:hover, a.menu:active {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
}

a.menu2:link, a.menu2:visited, a.menu2:hover, a.menu2:active {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
}

a.menu3:link, a.menu3:visited, a.menu3:hover, a.menu3:active {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}

a.menu3_act:link, a.menu3_act:visited, a.menu3_act:hover, a.menu3_act:active {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

span.menu3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

/* SEARCH BOX */
#header_search input.button {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 18px;
}

#contentRight {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}